Analise esta imagem de forma abrangente e sistemática. Extraia TODOS os elementos visuais e textuais seguindo esta estrutura:

## IDENTIFICAÇÃO DO CONTEÚDO

- Tipo de documento: [tabela/gráfico/diagrama/texto/formulário/etc]
- Contexto/domínio: [financeiro/técnico/acadêmico/etc]

## TEXTO COMPLETO

- Transcreva TODO texto visível (títulos, subtítulos, rótulos, legendas, notas de rodapé)
- Mantenha hierarquia e formatação original
- Inclua números, datas, códigos, referências

## ELEMENTOS VISUAIS ESTRUTURADOS

- Tabelas: reproduza estrutura completa (cabeçalhos, dados, totais)
- Gráficos: tipo, eixos, valores, tendências, pontos-chave
- Diagramas: fluxos, conexões, hierarquias, relacionamentos
- Imagens: descrição detalhada de objetos, pessoas, cenários

## DADOS QUANTITATIVOS

- Todos os números, percentuais, métricas
- Cálculos, totais, subtotais
- Datas, períodos, intervalos

## INSIGHTS E PADRÕES

- Tendências principais
- Comparações relevantes
- Conclusões implícitas
- Correlações visíveis

## CONTEXTO ADICIONAL

- Informações complementares
- Referências cruzadas
- Observações importantes

Seja preciso, completo e estruturado. Este conteúdo será indexado para consultas futuras.

📊 Variações por Tipo de Documento

Tipo Foco Adicional Exemplo de Ajuste
📈 Gráficos Tendências e valores exatos "Descreva cada ponto de dados e sua evolução temporal"
📋 Tabelas Estrutura e relacionamentos "Mantenha hierarquia de linhas/colunas e totalizações"
📄 Documentos Formatação e estrutura "Preserve numeração, bullets e indentação"
🔧 Diagramas Fluxos e conexões "Mapeie todos os relacionamentos e direções"
📸 Imagens Elementos visuais detalhados "Descreva posicionamento, cores e objetos relevantes"
🎯 Dicas de Otimização
✅ Melhores Práticas
🔍 Seja específico: "Extraia dados da coluna 'Receita Q3'" vs "Extraia dados"
📝 Estruture a resposta: Use seções claras para facilitar indexação
🎯 Contextualize: Sempre identifique o tipo de documento primeiro
⚡ Para Melhor Performance no RAG

Use palavras-chave consistentes nos prompts
Solicite formatação padronizada das respostas
Inclua metadados (data, fonte, tipo) quando possível

🔄 Exemplo Prático
Prompt para gráfico financeiro:

```
Analise este gráfico financeiro seguindo a estrutura:

IDENTIFICAÇÃO: Tipo de gráfico e período
DADOS COMPLETOS: Todos os valores, datas e métricas
TENDÊNCIAS: Crescimento, quedas, padrões sazonais
ELEMENTOS VISUAIS: Cores, legendas, anotações
CONTEXTO: Comparações e benchmarks mostrados
```

Formate para indexação em RAG - seja preciso e completo.
